h1{
		margin:auto;
		font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		}
		
.h1_title{text-align:center;}
		
P#aboutme{margin: 5px 5px 10px 25px;}
#about {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
}
P#boxindex
{
	margin:10px 100px 100px 100px;
	}
	

	
div#boxindex{
				font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
				font-size:.9em;
				
				}	
				
div#boxindex span {
					font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
					font-weight: bold;
					font-size:1.2em;
					color:#fff;
					}	
	
div#boxindex_1{
				font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
				font-size:.9em;
				}	
				
div#boxindex_1 span {
					font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
					font-weight: bold;
					font-size:1.2em;
					color:#fff;
					}
					
p.cat_title { 
			font-size:2em;
			font-weight: bold;
			}
			
div#boxindex_2{
				font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
				font-size:.9em;
				}	
				
div#boxindex_2 span {
					font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
					font-weight: bold;
					font-size:1.2em;
					color:#fff;
					}
					
		
.boxcaption{
			font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size: .8em;
			color:black;
			
			}
			
table caption{font-size:2em;
			font-weight:bold;
			font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
			}
			
#footer{
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		text-align:center;
		font-size:.8em;
		font-style:italic;
		}			
			
			
			
			
			